import * as $dara from '@darabonba/typescript';
import { DescribeTaskErrorLogResponseBody } from "./DescribeTaskErrorLogResponseBody";
export declare class DescribeTaskErrorLogResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeTaskErrorLogResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
